acfMCMC {AnaCoDa} | R Documentation

## Autocorrelation function for the likelihood or posterior trace

### Description

The function calculates and by defaults plots the acf and estimates the autocorrelation in the trace.

### Usage

    acfMCMC(mcmc, type = "LogPosterior", samples = NULL, lag.max = 40,
      plot = TRUE)

### Arguments

`mcmc` | object of class MCMC
`type` | "LogPosterior" or "LogLikelihood", defaults to "LogPosterior"
`samples` | number of samples at the end of the trace used to calculate the acf
`lag.max` | Maximum amount of lag to calculate acf. Default is 10*log10(N), where N i the number of observations.
`plot` | logical. If TRUE (default) a plot of the acf is created

### See Also

`acfCSP`

[Package AnaCoDa version 0.1.3.0 Index]